# Cancellable (SubServers.Host)

net.ME1312.SubServers.Host.Library.Event

## Interface Cancellable

All Known Implementing Classes:
  CommandPreProcessEvent

    public interface Cancellable

Cancellable SubEvent Layout Class

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isCancelled()` Gets if the Event has been Cancelled
`void` `setCancelled(boolean value)` Sets if the Event is Cancelled

### Method Detail

#### isCancelled

    boolean isCancelled()

Gets if the Event has been Cancelled

Returns:
  Cancelled Status

#### setCancelled

    void setCancelled(boolean value)

Sets if the Event is Cancelled

Parameters:
  `value` -